#### PyKDE - Python Bindings for KDE

# class KDockWidgetAbstractHeader |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KDockWidgetAbstractHeader
Inherits | TQFrame

### methods

- KDockWidgetAbstractHeader (parent, name = 0)

  returns a KDockWidgetAbstractHeader instance
  Argument | Type | Default
  --- | --- | ---
  parent | KDockWidget |
  name | char | 0

- loadConfig (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEConfig |

- saveConfig (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEConfig |

- setTopLevel (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |